.bg-green
{
	background: url("../images/img-bg-1.jpg") no-repeat center center;	
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #75C322;
}

.bg-comofunciona
{
	background: url("../images/small-business-owners.jpg") no-repeat center center;	
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #75C322;
}

.bg-nosotros
{
	background: url("../images/Nosotros.jpg") no-repeat center center transparent;	
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	
}
.bg-Preguntas
{
	background: url("../images/Preguntas.jpg") no-repeat center center transparent;	
	background-size: contain;
	background-position: center center;
	background-repeat: repeat;
	
}

.bg-Terminos
{
	background: url("../images/terminos.png") no-repeat center center transparent;	
	background-size: contain;
	background-position: center center;
	background-repeat: repeat;
	margin-top: 45px;	
}


.bg-Privacidad
{
	background: url("../images/Privacidad.png") no-repeat center center transparent;	
	background-size: contain;
	background-position: center center;
	background-repeat: repeat;	
}



.bg-LibroReclamos
{
	background: url("../images/LibroReclamos.png") no-repeat center center transparent;	
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	
}

.bg-green h1, .bg-green p{
	color: #3c4d6b;
}

.bg-green a.btn:hover {
	background-color: #fff;
	color: #75C322;
}

.white-line{
	border-top: 2px solid #fff;
}

#aun-no-te-decides:focus{
	background-color: #fff!important;
	color: #75C322;
}

#conocer-mas:focus{
	background-color: #fff!important;
	color: #75C322;
}

#conocer-mas:hover{
	background-color: #fff!important;
	color: #75C322;
}

span#basic-addon1, span#basic-addon2{
	width: initial;
	border-top: none;
	border-bottom: none;
	border-left: none;
}

.ui-slider-horizontal{
	height: 20px;
}

.slide-ranger .ui-slider .ui-slider-handle{
	border-radius: 0%;
}

.ui-slider .ui-slider-handle{
	height: 24px;
}

.slide-ranger .ui-widget-header{
	background-color: #75c322;
}

.ui-widget-header{
	background: initial;
}

#spinner2{
	padding-right: 120px;
}

a.ui-button{
	background:initial;	
}

span[id="basic-addon1"].input-group-addon{
	padding: 9px 9px;
}

.ChapaNav li a:hover
{
	color:#67a526 !important;
	text-decoration: underline;
}

span#menosSoles, span#masSoles,  span#menosDias, span#masDias{
	width: initial;
	border-top: none;
	border-bottom: none;
	border-left: none;
}